﻿/**
 * @author <Your Name> <Your e-mail/Website if you would like>
 * @license [MIT](http://www.opensource.org/licenses/mit-license.php)
 */
(function ($) {
	'use strict';
	
	// Replace <code> with the language code, e.g. no, fr, en, ect.
	$.sceditor.locale["el"] = {
		
		// Original string is on the left, place the translation between
		// the quotes on the right
		"Bold": "Έντονα",
		"Italic": "Πλάγια",
		"Underline": "Υπογράμμιση",
		"Strikethrough": "Διαγραφή",
		"Subscript": "Δείκτης",
		"Superscript": "Εκθέτης",
		"Align left": "Στοίχιση αριστερά",
		"Center": "Στοίχιση στο κέντρο",
		"Align right": "Στοίχιση δεξιά",
		"Justify": "Στοίχιση πλήρης",
		"Font Name": "Γραμματοσειρά",
		"Font Size": "Μέγεθος γραμμάτων",
		"Font Color": "Χρώμα γραμμάτων",
		"Remove Formatting": "Απαλοιφή μορφοποίησης",
		"Cut": "Αποκοπή",
		"Your browser does not allow the cut command. Please use the keyboard shortcut Ctrl/Cmd-X" : "Ο φύλλομετρήτής δεν υποστηρίζει την αποκοπή. Χρησιμοποιήστε από το πληκτρολόγιο Ctrl/Cmd-X",
		"Copy": "Αντιγραφή",
		"Your browser does not allow the copy command. Please use the keyboard shortcut Ctrl/Cmd-C": "Ο φύλλομετρήτής δεν υποστηρίζει την αντιγραφή. Χρησιμοποιήστε από το πληκτρολόγιο Ctrl/Cmd-C",
		"Paste": "Επικόλληση",
		"Your browser does not allow the paste command. Please use the keyboard shortcut Ctrl/Cmd-V": "Ο φύλλομετρήτής δεν υποστηρίζει την επικόλληση. Χρησιμοποιήστε από το πληκτρολόγιο Ctrl/Cmd-V",
		"Paste your text inside the following box:": "Επικολλήστε το κείμενό σας στο εδώ:",
		"Paste Text": "Επικόλληση κειμένου",
		"Bullet list": "Λίστα με κουκκίδες",
		"Numbered list": "Λίστα με αριθμούς",
		"Undo": "Αναίρεση εντολής",
		"Redo": "Επανάληψη εντολής",
		"Rows:": "Γραμμές",
		"Cols:": "Στήλες",
		//"Insert a table": "Εισαγωγή πίνακα",
		"Insert a table": "Εισαγωγή από πρότυπο",
		"Insert a horizontal rule": "Εισαγωγή οριζόντιας γραμμής",
		"Code": "Κώδικας",
		"Width (optional):": "Πλάτος(προαιρετικό)",
		"Height (optional):": "Ύψος(προαιρετικό)",
		"Insert an image": "Εισαγωγή εικόνας",
		"E-mail:": "Ηλ. Ταχυδρομείο",
		"Insert an email": "Εισαγωγή ηλ. ταχυδρομείου",
		"URL:": "Εικόνα:",
		"Insert a link": "Εισαγωγή συνδέσμου",
		"Unlink": "Αφαίρεση συνδέσμου",
		"More": "Περισσότερα",
		"Insert an emoticon": "Εισαγωγή φατσούλας",
		"Video URL:": "Διεύθυνση βίντεο:",
		"Insert": "Εισαγωγή",
		"Insert a YouTube video": "Εισαγωγή βίντεο YouTube",
		"Insert current date": "Εισαγωγή τρέχουσας ημερομηνίας",
		"Insert current time": "Εισαγωγή τρέχουσας ώρας",
		"Print": "Εκτύπωση",
		"View source": "Προβολή πηγαίου κώδικα",
		"Description (optional):": "Περιγραφή(προαιρετικό):",
		"Enter the image URL:": "Εισαγωγή διεύθυνσης εικόνας:",
		"Enter the e-mail address:": "Δώστε την διεύθυνση ηλ. ταχυδρομείου:",
		"Enter the displayed text:": "Εισάγετε το εμφανιζόμενο κείμενο:",
		"Enter URL:": "Δώστε διεύθυνση:",
		"Enter the YouTube video URL or ID:": "Δώστε την διεύθυνση του YouTube βίντεο ή το ID",
		"Insert a Quote":"Εισαγωγή απάντησης",
		"Invalid YouTube video": "Άκυρο βίντεο YouTube",
		
		// month format, replace - with the date format seperator and order in the
		// order used
		dateFormat: "day-month-year"
	}
})(jQuery);